#addressBookEmailToContact{
    width: 300px;
    margin-bottom: 0px;
}

.addressBook_selector {
    border: 1px solid #b2b2b2;
    color: #828282;
    margin: 10px;
    border-radius: 3px;
}

.addressBook_selector .addressBook_add_auto {
    padding: 10px;
    background: #f8f8f8;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.addressBook_selector .addressBookMembers {
    font-size: 11px;
    border-bottom: 1px solid #b2b2b2;
    position: relative;
    height: 295px;
    overflow: hidden;
}

#addressBookContents ul {
    background: #f8f8f8;
    margin-top:10px;
}

#addressBookContents ul li {
    border-bottom: 1px solid #eaeaea;
    list-style: none;
    padding: 5px;
    padding-left: 10px;
    line-height: 25px;
}

#addressBookContents ul li.novalues {
    padding: 20px;
    text-align: center;
    color: #ccc;
}
#addressBookContents ul li a {
    width: 16px;
    height: 16px;
    float: right;
    margin-right: 10px;
    margin-top: 4px;
    background: url(../cloud/images/icon_sprite.png) -6px -3653px no-repeat;
}
#addressBookContents .line_through span{
    text-decoration: line-through;
    color: #cacaca;
}
#addressBookContents .line_through a{
    background: url(../cloud/images/icon_sprite.png) -6px -3682px no-repeat;
}

#addressBookEmailLightboxLink{
    font-size: 11px;
}

#s2id_addressBookAddContacts{
    width:280px !important;
    margin-left: 9px;
}

#addressBookEmailImageBrand{
    width:300px;
    font-size: 11px;
}

#select2-drop{
    text-align: left;
}

#emaillightboxform [name='friendname'], [name='mailsubject']{
    width:131px;
}

#emaildownloadform [name='friendname'], [name='mailsubject'], [name='yourname'], [name='fromemail']{
    width:131px;
}

.overlay_subtitle {
    clear: both;
    padding: 15px 0px 2px 10px;
    font-size: 11px;
    font-weight: bold;
}

#addressBookManageContainer{
    overflow-x:hidden;
    overflow-y:scroll;
}
